0 Replies Latest reply on Mar 24, 2014 10:11 AM by Simon Kulessa

    Arquillian for Weld 2.1.x

    Simon Kulessa Newbie

      Is there an arquillian version that support's Weld 2.1.x ?

       

      Judging from the name of the component 'arquillian-weld-ee-embedded-1.1' I would assume that this version is only intended for the use of Weld Version 1.1.x.